# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sous_vide/version'

Gem::Specification.new do |spec|
  spec.name          = "sous_vide"
  spec.version       = SousVide::VERSION
  spec.authors       = ['Ryan Cammer']
  spec.email         = ['ryancammer@gmail.com']

  spec.summary       = %q{The Sous Vide gem enables users to slowly serve content via a digital fountain.}
  spec.description   = %q{The Sous Vide gem is a digital fountain, that provides information slowly but evenly.}
  spec.homepage      = 'https://github.com/ryancammer/sous_vide'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.10'
  spec.add_development_dependency 'rake', '~> 10.0'
end
